package com.adealink.weparty.commonui.widget.roulette.data

import android.graphics.PointF

data class RoulettePlayer(
    val playerId: Long,
    val avatarUrl: String,
)

data class RoulettePlayerColor(
    val colors: List<Int>,
    val positions: List<Float>
)

data class RouletteViewPlayer(
    val playerId: Long,
    val avatarUrl: String,
    val playerColor: RoulettePlayerColor,
    var avatarCenter: PointF? = null
)